CVE-2009-3334

Metadata

CVE-2009-3334
7.5
exploit-db.com, securityfocus.com
2009-09-23
2017-09-19 07:07

Description

SQL injection vulnerability in the Lhacky! Extensions Cave Joomla! Integrated Newsletters Component (aka JINC or com_jinc) component 0.2 for Joomla! allows remote attackers to execute arbitrary SQL commands via the newsid parameter in a messages action to index.php.

Related Vulnerabilities